#testimonial-carousel .carousel-inner {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: hidden;
}

#testimonial-carousel .carousel-inner .item {
    width: 100%;
    flex-shrink: 0;
    position: relative;
    transition: all 0.5s;
    opacity: 0;
    user-select: none;
    text-align: center;
}



#testimonial-carousel .carousel-inner .item > .item-content {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

#testimonial-carousel .carousel-inner .item.active {
    opacity: 1;
}

    #testimonial-carousel .carousel-inner .item p {
        color: #495968;
        font-style: italic;
        font-size: 20px;
        line-height: 38px;
    }

.item-content div:before {
    background-repeat: no-repeat;
    background-image: url(/assets/images/icons/quote.png);
    content: " ";
    display: block;
    width: 4em;
    height: 3em;
    position: absolute;
    top: -50px;
}

.testimonials-container {
    background-image: url(/assets/images/photos/testimonials.jpg);
    background-position: center center;
    background-size: cover;
    position: relative;
    /*padding: 100px 0;*/
    min-height: 200px;
}

.testimonials-container .page-title {
    padding-top: 50px;
}

.item-content h4 {
    color: #bababa;
}

.testimonials-container:before {
    content: " ";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;    
    background-color: #f8f8f8;
}

#testimonial-carousel .carousel-inner {
    width: 80%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
div#testimonial-carousel {
    padding: 25px 0;
}